body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-bottom: 5px;
}

a {
  color: #c8c8c8;
  text-decoration: none;
}

img {
  display: inline-block;
}

.button {
  display: inline-block;
  margin-right: 41px;
  padding-top: 0px;
  padding-bottom: 0px;
  float: none;
  border-bottom: 5px solid transparent;
  -webkit-transition: color 1000ms ease, background-color 1000ms ease;
  transition: color 1000ms ease, background-color 1000ms ease;
  font-family: Plakatgrotesk, sans-serif;
  color: #000;
  font-size: 2.4rem;
  line-height: 2.3rem;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  border-bottom: 3px solid #000;
}

.button:focus {
  border-bottom: 3px solid #000;
}

.button.top {
  position: relative;
  left: 30px;
  top: 0px;
  margin-top: 33px;
  margin-right: 0px;
  padding: 0px;
  border-width: 0px;
  border-color: transparent;
  border-bottom-style: none;
  border-radius: 0px;
  -webkit-transition: all 1000ms ease;
  transition: all 1000ms ease;
  color: #ddd;
  font-size: 23px;
  letter-spacing: 0.5px;
}

.button.top:hover {
  left: 30px;
  display: inline-block;
  border-color: #000 #000 #f85252 #ff7575;
  border-top-width: 0px;
  border-bottom-style: none;
  border-bottom-width: 5px;
  border-left-width: 0px;
  color: #cbc9c9;
}

.filters {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.body {
  background-color: #e6e6e6;
  font-family: Harbour, sans-serif;
  color: #000;
  font-size: 1.1rem;
  line-height: 1.6rem;
  font-weight: 500;
  text-align: center;
}

.top-panel {
  display: none;
  width: 100%;
  height: 300px;
  background-color: #000;
}

.item {
  width: 23%;
  margin-right: 1%;
  margin-bottom: 30px;
  margin-left: 1%;
  float: left;
}

.item.blue.mint.w2 {
  width: 66.66%;
}

.item.campaigns.fun.tt {
  background-image: url('../images/ttfront.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.item.www.seriousbusiness.menwith {
  background-image: url('../images/test.gif');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.item.filmanimation.fun.storybyflyte {
  background-image: url('../images/Screen-Shot-2017-09-15-at-13.49.46.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.item.design.www.fun.menwith {
  background-image: url('../images/test.gif');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.bythebakery {
  background-image: url('../images/Screen-Shot-2017-09-15-at-13.49.38.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.item.nand {
  background-image: url('../images/nand.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.svedjebruk {
  background-image: url('../images/omar.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.manoftheworld {
  background-image: url('../images/Screen-Shot-2017-09-15-at-13.49.33.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.sylvainarmand {
  background-image: url('../images/sa.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item._3mintalk {
  background-image: url('../images/Screen-Shot-2017-09-15-at-13.49.49.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.corneliawebb {
  background-image: url('../images/cornelia.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.flm {
  background-image: url('../images/var-2017-framsida.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.martinskold {
  background-image: url('../images/DubbeltEffektiv.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.wheresthemusic {
  background-image: url('../images/Screen-Shot-2017-09-15-at-13.50.07.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.citat {
  padding-top: 37px;
  padding-bottom: 37px;
}

.item.tt {
  background-image: url('../images/ttfront.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.menwith {
  background-image: url('../images/test.gif');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.storybyflyte {
  background-image: url('../images/Screen-Shot-2017-09-15-at-13.49.46.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.nikexrt {
  background-image: url('../images/nikexrt.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.haymarket {
  background-image: url('../images/haymarket.jpeg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.item.khand {
  background-image: url('../images/k-hand.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.grid-sizer {
  display: none;
  width: 33.33%;
}

.grid {
  margin-bottom: 200px;
}

.is-checked {
  background-color: #fff;
  color: #000;
}

.button-group {
  margin-right: auto;
  margin-left: auto;
  background-color: transparent;
  font-size: 18px;
}

.isotope_site_link {
  position: relative;
  left: 33px;
  top: 46%;
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 48px;
}

.info {
  height: 85px;
  background-color: #fff;
}

.itemtext {
  position: absolute;
  z-index: 999;
  display: inline-block;
  font-size: 2.4rem;
  line-height: 2.5rem;
  text-transform: uppercase;
}

.itemimg {
  width: 100%;
  background-image: url('../images/k-hand.png');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0;
}

.itemlinkblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #1400ff;
  opacity: 0;
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear;
  color: #fff;
}

.itemlinkblock:hover {
  background-color: rgba(20, 0, 255, .85);
  opacity: 1;
}

.filterbyorby {
  display: inline-block;
  margin-right: 45px;
  font-family: Plakatgrotesk, sans-serif;
  font-size: 1.8rem;
  line-height: 2rem;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.container {
  display: block;
  width: 86%;
  max-width: 1600px;
  min-height: 200px;
  margin-right: auto;
  margin-left: auto;
}

.container.project {
  margin-top: 91px;
}

.heroheader {
  display: block;
  width: 80%;
  max-width: 1400px;
  min-height: 200px;
  margin-right: auto;
  margin-left: auto;
  font-family: Plakatgrotesk, sans-serif;
  font-size: 2.9rem;
  line-height: 1rem;
}

.heroheader.project {
  margin-bottom: 107px;
}

.heroheader.project.story {
  width: 100%;
}

.heroimg {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.filterlink {
  border-bottom: 2px solid transparent;
  color: #000;
}

.filterlink:hover {
  border-bottom-color: #000;
}

.filterlink:focus {
  border-bottom-color: #000;
}

.hero-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 70vh;
  min-height: 400px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logodiv {
  display: block;
  width: 18%;
  min-width: 200px;
  margin-top: 52px;
  margin-right: auto;
  margin-left: auto;
}

.logolinkblock {
  width: 100%;
}

.filtergraddhylla {
  display: inline-block;
  margin-bottom: 15px;
}

.filterbotten {
  display: inline-block;
  margin-bottom: 15px;
}

.block-quote {
  border-left-style: none;
  border-left-width: 0px;
  font-size: 2.6rem;
  line-height: 3.2rem;
}

.btbtest {
  width: 100%;
}

.navigation {
  margin-top: -41px;
  margin-right: 54px;
  float: right;
}

.navlink {
  padding-right: 9px;
  padding-left: 9px;
  color: #000fff;
  font-size: 24px;
  line-height: 24px;
}

.divider {
  display: inline-block;
  color: #000fff;
  font-size: 20px;
  letter-spacing: -5px;
}

.escdiv {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 11000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 130px;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 90%, 0), hsla(0, 0%, 90%, .6) 46%, #e6e6e6);
  background-image: linear-gradient(180deg, hsla(0, 0%, 90%, 0), hsla(0, 0%, 90%, .6) 46%, #e6e6e6);
}

.esclinkblock {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 41px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 120px;
  height: 70px;
  padding-right: 5px;
  padding-left: 5px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menwithaccountsdiv {
  margin-top: 60px;
  margin-bottom: 60px;
}

.menwithacountsitem {
  display: inline-block;
  width: 10%;
  min-height: 40px;
}

.caption {
  display: inline-block;
}

.equalfollowers {
  display: block;
  margin-top: 52px;
  margin-bottom: 16px;
  font-size: 70px;
  line-height: 80px;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 200px;
  margin-bottom: 100px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.row.btb1 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.imgonethird {
  display: inline-block;
  width: 43%;
}

.introtext {
  width: 33%;
  min-height: 200px;
  padding-right: 55px;
}

.paragraph {
  font-size: 1.4rem;
  line-height: 1.9rem;
  font-weight: 300;
}

.introimage {
  display: inline-block;
  width: 66%;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 110px;
  padding-bottom: 110px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.imgonehalf {
  width: 50%;
}

.clientssection {
  display: block;
  width: 86%;
  max-width: 1600px;
  min-height: 200px;
  margin-right: auto;
  margin-bottom: 123px;
  margin-left: auto;
}

.clientlogodiv {
  display: inline-block;
  width: 11.1%;
  min-height: 30px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.clientimg {
  display: inline-block;
  width: 100%;
}

.hamburger {
  position: fixed;
  top: 50px;
  right: 63px;
  z-index: 101;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40px;
  height: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  cursor: pointer;
}

.menu {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 11001;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 15, 255, .96);
  cursor: pointer;
}

.menuwrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  height: 70vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 4rem;
  line-height: 1rem;
  cursor: pointer;
}

.menulink {
  font-size: 4.4rem;
  line-height: 4rem;
}

.hamburgerlink-block {
  width: 100%;
}

.lid {
  display: block;
}

.veganmeat {
  display: block;
  margin-top: 3px;
  margin-bottom: 3px;
}

.bottom {
  display: block;
}

.menulinkone {
  padding-bottom: 10px;
  border-bottom: 6px solid hsla(0, 0%, 100%, 0);
  color: #fff;
  line-height: 4rem;
}

.menulinkone:hover {
  border-bottom-color: #fff;
}

.menulinktwo {
  padding-bottom: 10px;
  border-bottom: 6px solid hsla(0, 0%, 100%, 0);
  color: #fff;
  line-height: 4rem;
}

.menulinktwo:hover {
  border-bottom-color: #fff;
}

.menulinktwo.w--current {
  padding-bottom: 10px;
  border-bottom: 6px solid hsla(0, 0%, 100%, 0);
}

.menulinkthree {
  padding-bottom: 10px;
  border-bottom: 6px solid hsla(0, 0%, 100%, 0);
  color: #fff;
  line-height: 4rem;
}

.menulinkthree:hover {
  border-bottom-color: #fff;
}

.menulinkfour {
  padding-bottom: 10px;
  border-bottom: 6px solid hsla(0, 0%, 100%, 0);
  color: #fff;
  line-height: 4rem;
}

.menulinkfour:hover {
  border-bottom-color: #fff;
}

.herotext {
  display: inline;
  margin-right: 10px;
  font-size: 3.2rem;
  line-height: 3.8rem;
}

.check {
  width: 40px;
  margin-right: -9px;
  margin-left: -8px;
}

.sifon {
  display: inline-block;
  margin-right: 10px;
  font-family: 'Sifonn basic outline', sans-serif;
  font-size: 3.2rem;
  line-height: 3.8rem;
}

.finally {
  display: inline-block;
  border-bottom: 4px solid #000;
}

.arrow {
  width: 61px;
  margin-right: 10px;
  margin-left: -5px;
}

.smiley {
  position: relative;
  left: -4px;
  top: -3px;
  width: 41px;
  margin-right: 2px;
}

.repeater {
  position: relative;
  top: -2px;
  width: 60px;
  margin-right: 2px;
  margin-left: -9px;
}

.we {
  border-bottom: 5px solid #000;
  color: #000;
  font-weight: 400;
}

.we:hover {
  border-bottom-color: #000fff;
  color: #000fff;
}

._2005 {
  position: relative;
  top: -2px;
  width: 170px;
}

.oo {
  position: relative;
  top: -2px;
  width: 63px;
  margin-left: -10px;
}

.aboutsection {
  min-height: 800px;
  margin-bottom: 89px;
  padding-top: 83px;
  padding-bottom: 83px;
  background-color: #fff;
}

.heading {
  margin-bottom: 96px;
  font-family: Plakatgrotesk, sans-serif;
  color: #fff;
  font-weight: 400;
}

.heading.about {
  color: #000;
}

.contactsection {
  min-height: 200px;
  padding-top: 137px;
  padding-bottom: 137px;
  background-color: #000fff;
}

.projectintro {
  display: inline-block;
  width: 30%;
  min-height: 200px;
}

.projecttitle {
  display: inline;
  margin-bottom: 15px;
  border-bottom: 2px solid #000;
  font-family: Harbour, sans-serif;
  font-size: 1.5rem;
  line-height: 2.5rem;
  font-weight: 500;
  text-transform: uppercase;
}

.paragraph-2 {
  display: inline-block;
  margin-top: 16px;
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: 300;
}

.image {
  width: 50%;
  margin-top: 34px;
  margin-right: 22px;
  margin-bottom: 22px;
}

.btbquote {
  position: absolute;
  margin-left: 416px;
  font-family: 'Sifonn basic outline', sans-serif;
  color: #000fff;
  font-size: 4rem;
  line-height: 4rem;
}

.div-block {
  width: 300px;
  margin-top: 129px;
  margin-right: 39px;
  margin-left: 39px;
}

.sandwich {
  float: right;
}

.image-2 {
  margin-top: 36px;
}

.btbfilmdiv {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.videooverlay {
  position: absolute;
  display: block;
  background-color: #000fff;
}

.divbtb {
  margin-right: 84px;
}

.projectfooter {
  font-family: Plakatgrotesk, sans-serif;
  font-size: 2.1rem;
  line-height: 3rem;
}

.projectfooterlink {
  border-bottom: 4px solid #000fff;
  color: #000fff;
}

.escx {
  position: absolute;
  width: 30px;
  height: 30px;
  margin-top: -3px;
  margin-left: -32px;
}

.projectherotextdiv {
  min-height: 200px;
}

.projectfirstword {
  position: relative;
  top: -3px;
  border-bottom: 5px solid #000;
  font-family: Harbour, sans-serif;
  font-size: 2.2rem;
  font-weight: 500;
  text-transform: uppercase;
}

.higherdigits {
  position: relative;
  top: -11px;
  display: inline;
  margin-right: 7px;
  border-bottom: 3px solid #000;
  font-size: 1.9rem;
  font-weight: 400;
  text-transform: uppercase;
}

.projectherotextuppercase {
  display: inline;
  margin-right: 10px;
  line-height: 3.9rem;
  font-weight: 400;
  text-transform: uppercase;
}

.smiley_tunge {
  position: relative;
  top: -6px;
  width: 41px;
  margin-right: 10px;
}

.projectherotextlowercase {
  font-size: 2.2rem;
  line-height: 3rem;
  font-weight: 400;
}

.menu-project {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 11001;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 15, 255, .96);
}

.link {
  display: inline-block;
}

.peoplediv {
  display: inline-block;
  width: 30%;
  margin-bottom: 40px;
}

.namn {
  display: block;
  font-family: Plakatgrotesk, sans-serif;
  font-size: 2.7rem;
  line-height: 3.1rem;
}

.nummer {
  display: block;
  font-family: Plakatgrotesk, sans-serif;
  color: #000;
  font-size: 2.5rem;
  line-height: 2.8rem;
}

.mail {
  display: block;
  font-family: Plakatgrotesk, sans-serif;
  color: #000;
  font-size: 1.4rem;
  line-height: 1.7rem;
}

.div-block-2 {
  width: 400px;
  margin-right: 59px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.div-block-3 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

._23div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 29px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.btbwindow {
  width: 100%;
}

.videowrapperhuge {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 100vh;
}

.storyvideo {
  position: static;
}

.popupwrapper {
  width: 30%;
  margin-left: 81px;
  color: #fff;
}

.text-block {
  font-family: Plakatgrotesk, sans-serif;
}

html.w-mod-js *[data-ix="display-none-on-load"] {
  display: none;
}

html.w-mod-js *[data-ix="lazyload"] {
  opacity: 0;
}

@media (max-width: 991px) {
  .button {
    margin-right: 16px;
    font-size: 1.6rem;
    line-height: 1.5rem;
  }
  .filters {
    margin-bottom: 30px;
  }
  .item {
    width: 31%;
    margin-bottom: 15px;
  }
  .grid-sizer {
    width: 50%;
  }
  .itemtext {
    font-size: 1.9rem;
    line-height: 2rem;
  }
  .filterbyorby {
    margin-right: 15px;
    font-size: 1.2rem;
    letter-spacing: 0.01em;
  }
  .container {
    width: 94%;
  }
  .heroheader {
    display: inline-block;
    width: 90%;
  }
  .heroheader.project {
    font-size: 2.4rem;
  }
  .hero-section {
    display: inline-block;
    height: auto;
    min-height: 280px;
    margin: 79px auto 104px;
  }
  .logodiv {
    width: 30%;
  }
  .filtergraddhylla {
    margin-bottom: 3px;
  }
  .block-quote {
    padding-right: 6px;
    padding-left: 6px;
    font-size: 1.7rem;
    line-height: 2rem;
  }
  .navigation {
    margin-top: 35px;
    margin-right: 0px;
    float: none;
  }
  .escdiv {
    height: 110px;
  }
  .esclinkblock {
    width: 100px;
    height: 50px;
  }
  .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .row.btb1 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .imgonethird {
    width: 90%;
  }
  .clientssection {
    width: 94%;
  }
  .clientlogodiv {
    width: 16.6%;
  }
  .hamburger {
    top: 37px;
    right: 52px;
  }
  .menu {
    z-index: 11001;
  }
  .herotext {
    font-size: 2.4rem;
    line-height: 3.1rem;
  }
  .check {
    width: 36px;
  }
  .sifon {
    font-size: 2.5rem;
    line-height: 2.9rem;
  }
  .arrow {
    width: 52px;
  }
  .smiley {
    top: 0px;
    width: 36px;
  }
  .repeater {
    top: 1px;
    width: 50px;
  }
  .we {
    border-bottom-width: 4px;
  }
  ._2005 {
    width: 124px;
  }
  .oo {
    top: 2px;
    width: 53px;
    margin-left: -10px;
  }
  .contactsection {
    padding-top: 74px;
    padding-bottom: 74px;
  }
  .projectintro.btb2 {
    width: 100%;
  }
  .image {
    width: 100%;
  }
  .projectfooter {
    font-size: 1.5rem;
  }
  .projectfooterlink {
    border-bottom-width: 3px;
  }
  .escx {
    width: 24px;
    height: 24px;
    margin-left: -27px;
  }
  .namn {
    margin-bottom: 6px;
    font-size: 2.7rem;
    line-height: 2.4rem;
  }
  .nummer {
    font-size: 1.4rem;
    line-height: 1.4rem;
  }
  .mail {
    font-size: 0.9rem;
    line-height: 1.1rem;
  }
  .div-block-2 {
    width: auto;
    margin-right: 0px;
  }
  ._23div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  .button {
    margin-right: 8px;
    margin-left: 8px;
  }
  .filters {
    margin-bottom: 22px;
  }
  .item {
    width: 48%;
    margin-right: 1%;
    margin-left: 1%;
  }
  .filterbyorby {
    display: block;
    margin-right: 0px;
  }
  .container {
    width: 96%;
  }
  .hero-section {
    display: block;
    min-height: 220px;
    margin-top: 72px;
    margin-bottom: 72px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .filtergraddhylla {
    margin-bottom: 16px;
  }
  .escdiv {
    height: 70px;
  }
  .esclinkblock {
    width: 80px;
    height: 30px;
  }
  .row.btb1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .footer {
    padding-right: 103px;
    padding-left: 103px;
  }
  .clientssection {
    width: 96%;
  }
  .clientlogodiv {
    width: 20%;
  }
  .menu {
    display: none;
  }
  .menuwrapper {
    height: 80vh;
  }
  .herotext {
    line-height: 3.1rem;
  }
  .sifon {
    line-height: 2.4rem;
  }
  .projectfooter {
    font-size: 1.5rem;
    line-height: 2.2rem;
  }
  .escx {
    width: 16px;
    height: 16px;
    margin-left: -20px;
  }
  .peoplediv {
    width: 50%;
    padding-right: 2%;
    padding-left: 2%;
  }
  ._23div {
    margin-left: 0px;
  }
}

@media (max-width: 479px) {
  .filters {
    margin-bottom: 16px;
  }
  .item.manoftheworld.design.seriousbusiness {
    margin-bottom: 10px;
  }
  .itemtext {
    font-size: 1.4rem;
    line-height: 1.4rem;
  }
  .hero-section {
    height: auto;
    min-height: 170px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .block-quote {
    font-size: 1.4rem;
    line-height: 1.5rem;
  }
  .footer {
    padding-right: 41px;
    padding-left: 41px;
  }
  .clientlogodiv {
    width: 25%;
  }
  .hamburger {
    top: 19px;
    right: 24px;
    width: 36px;
    height: 36px;
  }
  .herotext {
    font-size: 2rem;
    line-height: 2.5rem;
  }
  .check {
    position: relative;
    top: 3px;
    width: 27px;
    margin-right: -6px;
  }
  .sifon {
    margin-right: 8px;
    font-size: 2rem;
    line-height: 2rem;
  }
  .repeater {
    top: 4px;
    width: 38px;
  }
  .projectfooter {
    font-size: 1.1rem;
    line-height: 1.6rem;
  }
  .projectfooterlink {
    border-bottom-width: 2px;
  }
  .peoplediv {
    width: 100%;
  }
  ._23div {
    margin-left: 0px;
  }
}

@font-face {
  font-family: 'Comic sans';
  src: url('../fonts/comic-sans.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Plakatgrotesk';
  src: url('../fonts/PlakatGrotesk-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Plakatgrotesk';
  src: url('../fonts/PlakatGrotesk-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Harbour';
  src: url('../fonts/Harbour-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Harbour';
  src: url('../fonts/Harbour-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Harbour';
  src: url('../fonts/Harbour-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Sifonn basic outline';
  src: url('../fonts/Sifonn-Basic-Outline.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}